program SVGCustomGauge;

uses
  FastMM4,
  Vcl.Forms,
  SVGCustomGaugeMain in 'SVGCustomGaugeMain.pas' {frmSpeedometer};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmSpeedometer, frmSpeedometer);
  Application.Run;
end.
